/* No comment provided by engineer. */
"Set Cyberduck as default application for FTP and SFTP locations?" = "Cybderduck を FTP および SFTP のデフォルトアプリケーションに設定しますか？";

/* No comment provided by engineer. */
"As the default application, Cyberduck will open when you click on FTP or SFTP links in other applications, such as your web browser. You can change this setting in the Preferences later." = "Cyberduck をデフォルトアプリケーションに設定すると、Web ブラウザなど他のアプリケーションで FTP または SFTP のリンクをクリックした場合、それらが Cyberduck で開くようになります。この設定は後で環境設定から変更できます。";

/* Apply proposed action. */
"Change" = "変更";

/* Do not display this dialog again. */
"Don't Ask Again" = "次回から確認しない";

/* Don't change anything. */
"Cancel" = "キャンセル";